Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.3

Description

From #24537.

=== (+6,-8) config/locales/cs.yml ===
@@ -1201,13 +1201,11 @@
button_filter: Filtr
mail_body_password_updated: Vase heslo bylo zménéno.
label_no_preview: N&hled neni k dispozici
— error_no_tracker_allowed_for_new_issue_in_project: The project doesn't have any trackers
= for which you can create an issue
- label_tracker_all: All trackers
+ error_no_tracker_allowed_for_new_issue_in_project: Projekt neobsahuje Z&dnou frontu, pro kterou
lze vytvorit tkol
+ label_tracker_all: VSechny fronty
label_new_project_issue_tab_enabled: Zobraz zalozku "Novy ukol"
- setting_new_item_menu_tab: Project menu tab for creating new objects
— label_new_object_tab_enabled: Display the "+" drop-down
- error_no_projects_with_tracker_allowed_for_new_issue: There are no projects with trackers
= for which you can create an issue
setting_new_item_menu_tab: Za&loZka v menu projektu pro vytvafeni novych objektua
label_new_object_tab_enabled: Zobrazit rozbalovaci menu "+"

+ 4+ +

error_no_projects_with_tracker_allowed_for_new_issue: Neexistuji projekty s frontou, pro kterou
lze vytvorit ukol
error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot
be reassigned to an issue that is about to be deleted

Associated revisions

Revision 16157 - 2017-01-08 05:03 - Toshi MARUYAMA
Czech translation for 3.3-stable updated by Karel Picman (#24537, #24778)

Revision 16158 - 2017-01-08 05:45 - Toshi MARUYAMA
Merged r16157 from trunk to 3.3-stable (#24537, #24778)

Czech translation for 3.3-stable updated by Karel Pi¢man.

History

#1 - 2017-01-09 02:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed.
